@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@900&display=swap');


.head {
	padding-top: 100px;
	background: -moz-linear-gradient(top, #ffcf7c, #ff6400);
    background: -webkit-linear-gradient(top, #ffcf7c, #ff6400);
    background: linear-gradient(to bottom, #ffcf7c, #ff6400);
}

.head h2 {
    text-align: center;
    font-size: 45px;
	font-weight: 900;
    letter-spacing: 5px;
    color: #ffffff;
	filter: drop-shadow(2px 2px 4px rgb(0, 0, 0, 0.5));
}

.head h2 span {
	display: block;
    font-size: 20px;
	font-weight: 500;
    letter-spacing: 3px;
}

.head .tab-area {
	padding-top: 70px;
}

.head .tab-area .inner {
	max-width: 1000px;
    width: 90%;
}

.head .tab-area ul {
	max-width: 850px;
    width: 85%;
    margin: auto;
}

.head .tab-area ul .tab {
	max-width:270px;
    width: 30%;
    font-size: 18px;
	font-weight: 500;
	text-align: center;
	padding: 18px 15px;
    letter-spacing: 2.5px;
    color:#ffffff;
    background-color:#00155c;
    border-top: solid 3px #ffffff;
	cursor: pointer;
}

.head .tab-area ul .tab.active {
	background-color: #ffffff;
	color: #00155c;
    border-top: solid 3px #00155c;
}

.head .tab-area ul .tab span {
	position: relative;
	padding-left: 30px;
}

.head .tab-area ul .tab span:before {
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	width: 20px;
	height: 30px;
	background-image: url("../img/light-white.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size:contain;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.head .tab-area ul .tab.active span:before {
	background-image: url("../img/light-yellow.png");
	opacity: 1;
}


.panel-area {
	padding: 80px 0px 120px;
}

.panel-area .inner {
	max-width: 1200px;
    width: 90%;
}

.panel-area .notes {
	display: none;
}

.panel-area .panel {
	display: none;
}

.panel-area .panel.active {
	display: block;
}

.panel-area .panel .scroll-wrap {
    overflow-x: auto;
	height: 650px;
	border: solid 1px #c5c5c5;
}

.panel-area .panel table th, 
.panel-area .panel table td {
    font-size: 12px;
	border: solid 1px #c5c5c5;
    padding: 12px 15px;
	vertical-align: middle;
    line-height: 1.5;
	letter-spacing: 1.5px;
}

.panel-area .panel table th {
	font-weight: 500;
    font-size: 14px;
}

.panel-area .panel table .sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	left: 0;
}

.panel-area .panel table .sticky:before {
	content: "";
	position: absolute;
	top: -1px;
	left: -1px;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	border:solid 1px #c5c5c5;
	z-index: -1;
}

.panel-area .panel table .sticky span {
	display: inline-block;
    font-size: 12px;
    font-weight: normal;
    margin-right: 5px;
    width: 35px;
}

.panel-area .panel table .sticky a {
	text-decoration: underline;
    font-size: 13px;
}

.panel-area .panel table .sticky a:hover {
	text-decoration: none;
}

.panel-area .panel table tbody .sticky {
	text-align: left;
}

.panel-area .panel table .sticky-top {
	z-index: 5;
}

.panel-area .panel table .sticky02 {
	top: 46px;
}

.panel-area .panel table .sticky03 {
	top: 92px;
}


/*色分け*/
.panel-area .panel table .group-a,
.panel-area .panel table .group-a .sticky:before {
	background-color: #e5f2ff;
}

.panel-area .panel table .group-b,
.panel-area .panel table .group-b .sticky:before {
	background-color: #ffefef;
}

.panel-area .panel table .group-c,
.panel-area .panel table .group-c .sticky:before {
	background-color: #e9ffe1;
}


/*個別設定*/
.panel-area .panel01 table thead tr:nth-of-type(2) th {
    -ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
	-webkit-text-orientation: upright;
    text-orientation: upright;
    text-align: left;
}

.panel-area .panel01 table tbody td {
	width: 4.25%;
    text-align: center;
}

.panel-area .panel01 table tbody td,
.panel-area .panel01 table thead tr:nth-of-type(2) th {
	padding: 12px 12px;
}


.panel-area .panel02 table thead tr:nth-of-type(2) th:nth-of-type(1),
.panel-area .panel02 table thead tr:nth-of-type(2) th:nth-of-type(2),
.panel-area .panel02 table thead tr:nth-of-type(2) th:nth-of-type(3),
.panel-area .panel02 table thead tr:nth-of-type(3) th {
    -ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    text-align: left;
}

.panel-area .panel02 table tbody td:nth-of-type(1),
.panel-area .panel02 table tbody td:nth-of-type(2),
.panel-area .panel02 table tbody td:nth-of-type(3) {
	width: 10%;
}

.panel-area .panel02 table tbody td:nth-of-type(4) {
	width: 14.5%;
}

.panel-area .panel02 table tbody td:nth-of-type(5),
.panel-area .panel02 table tbody td:nth-of-type(6),
.panel-area .panel02 table tbody td:nth-of-type(7),
.panel-area .panel02 table tbody td:nth-of-type(8),
.panel-area .panel02 table tbody td:nth-of-type(9),
.panel-area .panel02 table tbody td:nth-of-type(10),
.panel-area .panel02 table tbody td:nth-of-type(11),
.panel-area .panel02 table tbody td:nth-of-type(12) {
	width: 4%;
    text-align: center;
}


.panel-area .panel03 table thead tr:first-of-type th {
    padding: 65px 15px;
}

.panel-area .panel03 table tbody td {
	width: 26.5%;
}



@media screen and (max-width: 1200px) {

.panel-area .notes {
	display: block;
	text-align: center;
	margin-bottom: 30px;
    font-size: 13px;
	color: #ff6400;
}

.panel-area .panel .scroll-wrap {
    height: 850px;
}


/*個別設定*/
.panel-area .panel01 table {
    width: 250%;
}

.panel-area .panel01 table tbody td {
    width: 4.75%;
}


.panel-area .panel02 table {
    width: 170%;
}

.panel-area .panel02 table tbody td:nth-of-type(4) {
    width: 12%;
}

.panel-area .panel02 table tbody td:nth-of-type(5),
.panel-area .panel02 table tbody td:nth-of-type(6), 
.panel-area .panel02 table tbody td:nth-of-type(7), 
.panel-area .panel02 table tbody td:nth-of-type(8),
.panel-area .panel02 table tbody td:nth-of-type(9),
.panel-area .panel02 table tbody td:nth-of-type(10),
.panel-area .panel02 table tbody td:nth-of-type(11),
.panel-area .panel02 table tbody td:nth-of-type(12) {
    width: 5%;
}


.panel-area .panel03 table {
    width: 170%;
}

.panel-area .panel03 table thead tr:first-of-type th {
    padding: 45px 15px;
}


.panel-area .panel01 table thead tr:nth-of-type(2) th,
.panel-area .panel02 table thead tr:nth-of-type(2) th:nth-of-type(1),
.panel-area .panel02 table thead tr:nth-of-type(2) th:nth-of-type(2),
.panel-area .panel02 table thead tr:nth-of-type(2) th:nth-of-type(3),
.panel-area .panel02 table thead tr:nth-of-type(3) th {
    -ms-writing-mode: horizontal-tb;
	-webkit-writing-mode: horizontal-tb;
    writing-mode: horizontal-tb;
	-webkit-text-orientation: mixed;
	text-orientation: mixed;
	text-align: center;
}


}



@media screen and (max-width: 768px) {

.panel-area .panel .scroll-wrap {
    height: 700px;
}


/*個別設定*/
.panel-area .panel01 table {
    width: 300%;
}

.panel-area .panel01 table tbody td {
    width: 4.85%;
}


.panel-area .panel02 table {
    width: 270%;
}

.panel-area .panel02 table tbody td:nth-of-type(1),
.panel-area .panel02 table tbody td:nth-of-type(2),
.panel-area .panel02 table tbody td:nth-of-type(3) {
    width: 7%;
}

.panel-area .panel02 table tbody td:nth-of-type(5),
.panel-area .panel02 table tbody td:nth-of-type(6),
.panel-area .panel02 table tbody td:nth-of-type(7),
.panel-area .panel02 table tbody td:nth-of-type(8), 
.panel-area .panel02 table tbody td:nth-of-type(9),
.panel-area .panel02 table tbody td:nth-of-type(10),
.panel-area .panel02 table tbody td:nth-of-type(11),
.panel-area .panel02 table tbody td:nth-of-type(12) {
    width: 6.5%;
}


}



@media screen and (max-width:550px) {

.head {
    padding-top: 80px;
}

.head h2 {
    font-size: 6.5vw;
}

.head h2 span {
    font-size: 4vw;
}

.head .tab-area {
    padding-top: 50px;
}

.head .tab-area ul {
    width: 100%;
}

.head .tab-area ul .tab {
    width: 32%;
    font-size: 12px;
    padding: 15px 0px;
    letter-spacing: 0.5px;
}

.head .tab-area ul .tab span {
    padding-left: 20px;
}

.head .tab-area ul .tab span:before {
    width: 15px;
    height: 20px;
}


.panel-area {
    padding: 50px 0px 80px;
}

.panel-area .notes {
    font-size: 12px;
}

.panel-area .panel .scroll-wrap {
    height: 540px;
}

.panel-area .panel table th,
.panel-area .panel table td {
    font-size: 10px;
	padding: 7px 7px;
}

.panel-area .panel table .sticky a {
    font-size: 10px;
    letter-spacing: 0.5px;
}

.panel-area .panel table .sticky span {
    display: block;
    font-size: 10px;
    margin-right: 0px;
    width: auto;
}

.panel-area .panel table thead .sticky br {
    display: none;
}


.panel-area .panel01 table {
    width: 350%;
}

.panel-area .panel02 table {
    width: 235%;
}


.panel-area .panel01 table tbody td,
.panel-area .panel01 table thead tr:nth-of-type(2) th {
    padding: 7px 7px;
}

.panel-area .panel02 table tbody td:nth-of-type(1),
.panel-area .panel02 table tbody td:nth-of-type(2), 
.panel-area .panel02 table tbody td:nth-of-type(3) {
    width: 8.75%;
}

.panel-area .panel02 table tbody td:nth-of-type(5),
.panel-area .panel02 table tbody td:nth-of-type(6),
.panel-area .panel02 table tbody td:nth-of-type(7), 
.panel-area .panel02 table tbody td:nth-of-type(8),
.panel-area .panel02 table tbody td:nth-of-type(9), 
.panel-area .panel02 table tbody td:nth-of-type(10), 
.panel-area .panel02 table tbody td:nth-of-type(11),
.panel-area .panel02 table tbody td:nth-of-type(12) {
    width: 5.25%;
}


.panel-area .panel03 table thead tr:first-of-type th {
    padding: 35px 7px;
}

.panel-area .panel03 table tbody td {
    width: 24.5%;
}


.panel-area .panel table .sticky02 {
	top: 30px;
}

.panel-area .panel table .sticky03 {
	top: 60px;
}


}



